ul#MediacMenu
{
	margin-top:		0px;
	float:			left;
	text-align:		left;
	z-index: 100;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

ul#MediacMenu li
{
	color:				#FFF;
	padding:			-4px 0px 0px 0px;
	text-decoration:	none;	
	white-space:		nowrap;	
	float:				left;
	display:			block;
	border-left: 1px solid #5E5E5E;
	border-right: 1px solid #4A4B4B;
}

* html ul#MediacMenu li
{
	width:				1%;
	float:				left;
	display:			inline;
}

ul#MediacMenu li a
{
/*	background-image: url(pics/bgmenu.png);
	background-repeat: repeat-x;
	background-color:#2D2D2D;*/
	margin-top:0px;
	display:			block; 
	text-decoration: none;
	color: #FFF;
	padding: 10px 12px 16px 12px;
}

ul#MediacMenu li a:hover
{
/*	background-image: url(bgmenu-hover.png);
	background-repeat: repeat-x;*/
	background-color:#2D2D2D;
	text-decoration: none;	
	color: #EE7F01;
	padding: 10px 12px 16px 12px;

}


ul#MediacMenu li ul
{
	z-index:			100;
	position:			absolute;
	margin:				-1px 0px 0px -1px;
	padding:			0px;
	display:			none;
	color:				#FFF;
	background-color: #e42422;
}

ul#MediacMenu li ul a{
	margin:			0px;
	color:				#FFF;
}


ul#MediacMenu li ul li {
	width:				100%; 
	display:			list-style; 
	color:				#FFF;
	float:				none;
	text-align:			left;
	background-color:	#2D2D2D;
	padding:			0px;
	margin:				0px;
}


ul#MediacMenu li ul li ul
{
	background-color: #000;	
	margin-top:			-16px; /* Menu hoogte in principe. Mag ook afwijken. */
	margin-left:		150px; /* Menu breedte in principe. Mag ook afwijken. */
}

/* IE */
* html ul#MediacMenu li ul li
{
	float:				left;
	clear:				both;
}

* html ul#MediacMenu li a
{
	height:				1%;
}